From 925176e7524291dea63d69e0893d236491894663 Mon Sep 17 00:00:00 2001
From: Corey Huinker <corey.huinker@gmail.com>
Date: Tue, 25 Feb 2025 18:32:13 -0500
Subject: [PATCH vAdios-Set 2/3] Change variable lists to itemizedlists

---
 doc/src/sgml/func.sgml | 47 ++++++++++++++++++++++++++++++++++--------
 1 file changed, 38 insertions(+), 9 deletions(-)

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 12206e0cfc6..4b3a84c6766 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -30226,10 +30226,23 @@ postgres=# SELECT '0/0'::pg_lsn + pd.segment_number * ps.setting::int + :offset
          columns in <link
          linkend="catalog-pg-class"><structname>pg_class</structname></link>.
          The currently-supported relation statistics are
-         <literal>relpages</literal> with a value of type
-         <type>integer</type>, <literal>reltuples</literal> with a value of
-         type <type>real</type>, and <literal>relallvisible</literal> with a
-         value of type <type>integer</type>.
+         <itemizedlist>
+           <listitem>
+             <para>
+               <literal>relpages</literal> with a value of type <type>integer</type>
+             </para>
+           </listitem>
+           <listitem>
+             <para>
+               <literal>reltuples</literal> with a value of type <type>real</type>
+             </para>
+           </listitem>
+           <listitem>
+             <para>
+               <literal>relallvisible</literal> with a value of type <type>integer</type>
+             </para>
+           </listitem>
+         </itemizedlist>
         </para>
         <para>
          Additionally, this function supports argument name
@@ -30314,11 +30327,27 @@ postgres=# SELECT '0/0'::pg_lsn + pd.segment_number * ps.setting::int + :offset
 </programlisting>
         </para>
         <para>
-         The required arguments are <literal>relation</literal> with a value
-         of type <type>regclass</type>, which specifies the table;
-         <literal>attname</literal> with a value of type <type>name</type>,
-         which specifies the column; and <literal>inherited</literal>, which
-         specifies whether the statistics includes values from child tables.
+         The required arguments are
+         <itemizedlist>
+           <listitem>
+             <para>
+               <literal>relation</literal> with a value of type
+               <type>regclass</type>, which specifies the table
+             </para>
+           </listitem>
+           <listitem>
+             <para>
+               <literal>attname</literal> with a value of type
+               <type>name</type>, which specifies the column
+             </para>
+           </listitem>
+           <listitem>
+             <para>
+               <literal>inherited</literal>, which specifies whether the
+               statistics includes values from child tables.
+             </para>
+           </listitem>
+         </itemizedlist>
          Other arguments are the names of statistics corresponding to columns
          in <link
          linkend="view-pg-stats"><structname>pg_stats</structname></link>.
-- 
2.48.1

